MediaWiki:Vector.css: различия между версиями

Материал из IFВики
Перейти к навигации Перейти к поиску
Содержимое удалено Содержимое добавлено
Нет описания правки
Нет описания правки
Строка 2: Строка 2:


body {
body {
font-size: 120%;
font-size: 150%;
}
}

Версия от 19:34, 19 мая 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {
 font-size: 150%;
}